2008年10月20日 星期一

Firefox (zh-TW) 3.0 - Not compatible with Firefox 3.0.3


在 Ubuntu 8.04.1 上面的解決方法是
將 /usr/lib/firefox-addons/extensions/langpack-zh-TW@firefox-3.0.ubuntu.com/install.rdf 當中的
<em:maxVersion>3.0</em:maxVersion>
改成
<em:maxVersion>3.0.3</em:maxVersion>
張貼留言